Subject: Re: [lojban] a construal of lo'e & le'e

From: And Rosta <[email-masked]>
Date: Tue, 30 Oct 2001 14:41:49 +0000

>>> John Cowan <[email-masked]> 10/29/01 07:39pm >>>
#And Rosta wrote:
#> Eh? What am I missing? -- "pa djacu cu du lo djacu" seems wholly true.
#
#Should have been "pa djacu cu du re djacu"

Well, Jorge has shown why that's false. We need to change it in order for it 
to make the point you want:

lo djacu pa mei cu du lo djacu re mei

and this I would say is TRUE. Whereas,

lo remna pa mei cu du lo remna re mei

is false.

#> #(Oy, I curse the day that I decided to merge selma'o DU and GOhA.)
#> 
#> Why?
#
#Because tanru with du are useless, and it would have been more Zipfy
#not to have to use "cu" in sentences like that.

Indeed. But more generally, it would be interesting to get statistics on the frequency of cu compared to the frequency of tanru (or at least the frequency of cu to avoid parsing as tanru). If I'd been designing the 
language my gut feeling would have been to do all tanru by means of co, or,better, by a co-analogue of be/bei/be'o.

#> My point is that if you take it as an
#> abstraction arrived at by averaging and selecting typical properties,
#> then you get the distinction between having properties that [a] by default
#> inherit to all instances of the abstraction (e.g. living in Africa), and, on 
#> the other hand, having properties that [b] don't by default inherit to all 
#> instances of the abstraction (e.g. being discussed by us).
#
#Ah. This sounds like the difference between a typical property of lions
#and a property of the typical lion. [a] is both, but [b] is only the
#latter.

Just so. And for individuals, a typical property of John Cowan is the same as a property of the typical John Cowan (tho of course the normal construalof those phrases cries out for us to treat JC as a category with multiple 
members).

--And.